version: "3"

services:
  WineServer:
    image: ubuntu:certified
    container_name: WineServer
    restart: unless-stopped
    environment:

    ports:
      - 4090:4090
    volumes:
      - ./:/srv
      - /etc/localtime:/etc/localtime:ro
    command: ["./main", "config.json"]